- obsolete poppler-qt4-static here; versioned Obsoletes, release 3
-rw-r--r-- 466 poppler0.61-gtkdocdir.patch
-rw-r--r-- 5209 poppler0.61.spec
This page took 0.088103 seconds and 4 git commands to generate.